.kontakt-obsah {
    height: 100vh;
    display: grid;
    place-content: center;

    h2 {
        font-size: clamp(1.6rem, 1.1vw + 1.2rem, 3rem);
        text-align: center;
    }
}

.ups-emo {
    text-align: center;
    font-size: clamp(1.6rem, 1.1vw + 1.2rem, 3rem);
    font-size: clamp(3.2rem, 2.2vw + 2.4rem, 6rem);
    font-size: clamp(4.8rem, 3.3vw + 3.6rem, 9rem);
}
